Subject: Re: [newtrk] Re: I-D ACTION:draft-carpenter-newtrk-twostep-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Wed, 01 Jun 2005 16:30:12 +0200

Dave Crocker wrote:
> 
>> Title                : A two stage standards process
>> Author(s)        : B. Carpenter
>> Filename        : draft-carpenter-newtrk-twostep-00.txt
>> Pages                : 8
>> Date                : 2005-5-31
>>
>> This document proposes several changes of principle to the Internet
>> standards process, especially a reduction from three to two stages in
>> the standards track.
> 
> 
> 
> Brian,
> 
> I am confused about the purpose of your I-D.  It concerns a topic that has 
> received extensive discussion over a copule of years, with many different 
> proposals.  

Yes. And as my cover note (that you hadn't seen when you wrote this)
said, I'm getting impatient.

> What is the basis for thinking that your variant is somehow like to a) garner 
> support 

Arrogance, I guess.

> and b) change the usage pattern in IETF standards labels?
> 
> As the proposal says, it keeps the nature and requirements for the second level 
> of standards status essentially the same.  Although you have modified details a 
> bit, there is no empirical basis for believing that it will change the community 
> incentives.  

Well, the point about a conscious choice whether to close the WG or
recharter it to progress to IS would make a difference. And knowing that
you can get to the end state in only one more step is quite an incentive IMHO.

> In particular, there is nothing that increases the community's motivation to 
> feel any sense of "need" for pursuing elevation, nor any basis for believing 
> that the proposed changes address the details any sort of deep-seated community 
> concerns about the the second stage.  

What do you suggest instead or in addition?

      Brian

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html